.nav {	font-family: Tahoma;	font-size: 12px;	font-weight: bold;	color: #FFFFFF;	padding-top: 6px;	padding-left: 10px;	text-decoration: none;}

.nav:hover {font-family: Tahoma;	font-size: 12px;	font-weight: bold; color: #FFFFFF;	padding-top: 6px; padding-left: 10px; text-decoration: underline;}
.nav1 {	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 6px;
	text-decoration: none;
}

.nav1:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #CC6600;
	padding-top: 6px;
	text-decoration: underline;
}
.for_heading {
	font-size: 30px;
	color: #FFFFFF;
	font-family: Scriptina;
	line-height: 12px;
	font-weight: bold;
}
.for_brown_line {
	color: #00628B;
}
.for_black_text {
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	font-weight: bold;
}
.for_brown_text {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-align: justify;
}

.for_black_text_for_align {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	font-weight: bold;
	padding-left: 70px;
}
.for_black_text_payement {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	font-weight: bold;
	padding-left: 10px;
}
.for_black_text_right {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-align: right;
	font-weight: bold;
	float: right;
}
.for_white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #003366;
	font-weight: bold;
}

.for_black_text_left {
	font-family: Verdana;
	font-size: 12px;
	color: #39190f;
	text-align: left;
	font-weight: bold;
}
.contact {
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #666666;
	font-weight: bold;
}

.for_black_text1 {
	font-family: Verdana;
	font-size: 12px;
	color: #39190f;
	text-align: center;
	font-weight: bold; width:90%;
}
.for_border_1 {
	border: 1px solid #55BDCF;
}
.contact1 {
	font-family: Calibri;
	font-size: 16px;
	color: #FFFFFF;
}
.for_white_text_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC99;
	font-weight: bold;
	text-align: left;
}
.for_inner_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.for_black_text_16 {
	font-family: Verdana;
	font-size: 16px;
	color: #FFFFCC;
	text-align: justify;
	font-weight: bold;
}
.rollover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
	text-decoration: underline;
}
.rollover:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
	text-decoration: underline;
}
.for_white_text16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	
}
.for_uppercase {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
	text-transform: uppercase;
}

.weather_nav {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #003466;
	padding-top: 6px;
	text-decoration: none;
}
.weather_nav:hover {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #003466;
	padding-top: 6px;
	text-decoration: underline;
}
.for_calendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;
}
.for_calendar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;
}
.downloads_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.downloads_nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
.attractions_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.attractions_sub_subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
}
.attractions_subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;
}
.attractions_subheading:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

.attractions1_subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
}
.attractions1_sub_subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
}
